## Miscellaneous Utility Functions Miscellaneous Utility Functions — Miscellaneous Utility Functions |

## Functions

struct tm * | lm_utils_get_localtime ()

## Description

Functions to help application developers when writing XMPP applications using Loudmouth.

## Functions

### lm_utils_get_localtime ()

    struct tm *
    lm_utils_get_localtime (const gchar *stamp);

Converts an XMPP timestamp to a struct tm showing local time.

#### Parameters

stamp | An XMPP timestamp |

#### Returns

The local time struct.

## Types and Values